www.5213.net > CAD的命令

CAD的命令

CAD常用快捷命令: L————直线 C————圆 REC————矩形 O————便移 M————移动 CO————复制 RO————旋转 T————文字 TR————减切 PL————多段线 E————删除 MA————匹配 U————返回 P————图纸移动 Z————缩放 MO————属性 LI————面积统计 S————拉升 SC————比例缩...

直线:L 圆 :C 弧:A 椭圆:EL 矩形:REC 圆环:DO 多义线:PL 点:PO 图样填充:H 样条曲线:SPL 双点射线:XL 册除:E 复制:CO或CP 镜像:MI 阵列:AR 移动:M 旋转:RO 比例缩放:SC 折断:BR 剪切:TR 延伸:EX 倒角:CHA 圆角:F 视窗缩...

倒角 可以把两条不平行的线用弧线连起来 当弧线角度设为 0 时 就是把两条线直接连起来 于是 当两条线交叉的时候 用F 就会把多余的部分剪去(你看起来象修剪) 当两条线不相交时 用F 会自动把两条线延长至相交(你看起来就象延长)

你说的打碎命令吧,“explode”可以将一个块打碎成零散的实体,就像把一台机器拆卸的一个零件是一个零件的

是不是动态输入阿。开一下就好了。在命令栏的下方

缩放命令就是放大放小,可以成倍数缩放,也可以随意,不过这个随意可不像CAD界面整体放大放小一样哦.输入缩放命令:SC,然后选中要缩放的图形,指定基点,然后在对话栏输入你要缩放的比例,或倍数就可以了,希望我的解释能帮到你

laytrans是是图层转换器的命令,就是将一张图纸的图层转换成另一张图纸的图层的特性。 操作如下:1.输入命令,回车,会出现“图层转换器”的窗口。 2.在“转换自”选项下选择一个图层,然后在“转换为”选项下点击“加载”,会出现“选择图形文件”的对话...

在画椭圆里如果PEllipse参数设置为0时,画出的椭圆的控制点只有五个(含圆心),这种椭圆是炸不开的,但PEllipse参数设置为1时,画出的椭圆的控制点就有很多了,这种椭圆可以炸成16段圆弧,这两种椭圆用(vlax-curve-getEndParam)来取得的端点参...

A 圆弧 L 直线 C 圆 I 插入块 B 创建块 H 图案填充 D 标注样式管理器 E 删除 F 圆角 G 群组 M 移动 O 偏移 P 平移 S 拉伸 W 外部块 V 视图对话框 X 分解 Z 显示缩放 T 多行文字 co 复制 MI 镜像 AR 阵列 RO 旋转 SC 比例 LE 引线管理器 EX 延伸 ...

网站地图

All rights reserved Powered by www.5213.net

copyright ©right 2010-2021。
www.5213.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com